---
name: Ashley Jammers
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/people-connect/">Senior
  People Connect Specialist</a> Analytics Engineer Intern
reports_to: ameeks
picture: ashleymjones.JPG
twitter:
gitlab: ashjammers
departments:
- People Operations
- People Group
- People Connect Team
story: 'Ashley is a Senior People Connect Specialist, based out of the Washington,
  DC area. She enjoys taking her two dogs - Monica + Chandler - for walks and anything
  that involves wine, true crime, and good company. '
job_title: Senior People Connect Specialist
division: People Group
public: true

